## brainparty 0.5.91-2

=== Makefile ===
--- 
+++ 
@@ -13,7 +13,7 @@
 else
 	INCLUDES = `sdl-config --cflags` -I/usr/X11R6/include
 	LIBS = `sdl-config --libs` -lGLES_CM -lSDL_gles -lSDL_mixer -lSDL_ttf -lSDL_gfx -lSDL_image 
-	CXXFLAGS = -g -c -Wno-deprecated
+	CXXFLAGS = -O2 -c -Wno-deprecated
 	OSXCOMPAT = 
 endif
 
@@ -23,7 +23,7 @@
 all: brainparty
 
 brainparty: $(OBJFILES)
-	$(CXX) -o brainparty $(INCLUDES) $(LIBS) $(OSXCOMPAT) $(OBJFILES)
+	$(CXX) -o brainparty $(INCLUDES) $(OSXCOMPAT) $(OBJFILES) $(LIBS)
 
 %.o: %.cpp
 	$(CXX) $(CXXFLAGS) $(INCLUDES) -o $@ $<
