=== debian/changelog ===
brainparty (0.5.91-2) fremantle; urgency=low

  * Merge OGG music support patch from mikkov
  * Depend on brainparty-data >= 0.5.91 which includes the OGG music
  * Remove "-g" (debugging) from compiler flags and add -O2 (optimize)

 -- Thomas Perl <thp@thpinfo.com>  Wed, 21 Apr 2010 19:59:37 +0200
