## brainparty 0.61+dfsg

=== Makefile ===
--- 
+++ 
@@ -12,8 +12,8 @@
 	OSXCOMPAT = SDLMain.m
 else
 	INCLUDES = `sdl-config --cflags` -I/usr/X11R6/include
-	LIBS = `sdl-config --libs` -lGLES_CM -lSDL_gles -lSDL_mixer -lSDL_ttf -lSDL_gfx -lSDL_image 
-	CXXFLAGS = -O2 -c -Wno-deprecated
+	LIBS = `sdl-config --libs` -lGL -lGLU -lSDL_mixer -lSDL_ttf -lSDL_gfx -lSDL_image 
+	CXXFLAGS = -g -c -Wno-deprecated
 	OSXCOMPAT = 
 endif
 
@@ -23,7 +23,7 @@
 all: brainparty
 
 brainparty: $(OBJFILES)
-	$(CXX) -o brainparty $(INCLUDES) $(OSXCOMPAT) $(OBJFILES) $(LIBS)
+	$(CXX) -o brainparty $(INCLUDES) $(LIBS) $(OSXCOMPAT) $(OBJFILES)
 
 %.o: %.cpp
 	$(CXX) $(CXXFLAGS) $(INCLUDES) -o $@ $<
