=== debian/changelog ===
brainparty (0.61+dfsg-8) unstable; urgency=medium

  * Team upload.
  * Drop inaccurate Homepage.

  [ Henrique F. Simoes ]
  * Fix FTBFS with GCC 15. (Closes: #1096391)

 -- Bastian Germann <bage@debian.org>  Fri, 10 Oct 2025 16:09:53 +0200

brainparty (0.61+dfsg-7) unstable; urgency=medium

  * Declare compliance with Debian Policy 4.6.2.

 -- Markus Koschany <apo@debian.org>  Thu, 23 Feb 2023 23:56:43 +0100

brainparty (0.61+dfsg-6) unstable; urgency=medium

  * Declare compliance with Debian Policy 4.5.1.
  * Switch to debhelper-compat = 13.
  * d/control: Update homepage field because the old one is gone.
  * Mark brainparty-data as Multi-Arch: foreign.

 -- Markus Koschany <apo@debian.org>  Fri, 27 Nov 2020 01:44:39 +0100

brainparty (0.61+dfsg-5) unstable; urgency=medium

  * Declare compliance with Debian Policy 4.3.0.
  * Use canonical VCS URI.
  * Fix Symbolic Logic minigame. Premises were empty or contained garbage
    characters. Thanks to Johann Suhter for the report and patch.
    (Closes: #922485)

 -- Markus Koschany <apo@debian.org>  Sat, 16 Feb 2019 22:48:49 +0100

brainparty (0.61+dfsg-4) unstable; urgency=medium

  * Switch to compat level 11.
  * Declare compliance with Debian Policy 4.2.1.
  * Drop deprecated menu file.

 -- Markus Koschany <apo@debian.org>  Sun, 18 Nov 2018 21:05:23 +0100

brainparty (0.61+dfsg-3) unstable; urgency=medium

  * Team upload

  [ James Cowgill ]
  * Fix FTBFS with GCC 6. (Closes: #811885)

  [ Markus Koschany ]
  * Declare compliance with Debian Policy 3.9.8.
  * Update my e-mail address.
  * Update copyright years.
  * Vcs fields: Use https.
  * Add reproducible-build.patch and make the build reproducible.
    Thanks to Reiner Herrmann for the report and patch. (Closes: #826408)

 -- James Cowgill <jcowgill@debian.org>  Sat, 02 Jul 2016 22:00:16 +0200

brainparty (0.61+dfsg-2) unstable; urgency=medium

  [ Dmitry Smirnov ]
  * updating my email address

  [ Markus Koschany ]
  * Fix FTBFS with binutils gold. Apply patch from Ubuntu.
  * Use hicolor brainparty.png icon for desktop files.
  * brainparty.desktop: Add keywords.
  * Do not build and clean the images at build-time anymore. Convert them
    manually. Add source/include-binaries file.
  * Remove override for dh_builddeb and remove source/options.
    - Compressing with xz is the default now.
  * Install brainparty.png to /usr/share/icons/hicolor/256x256/apps.
  * Add fix-FTBFS-with-GCC-4.9.patch.
    - Fix compilation error with GCC 4.9. (Closes: #746834)
  * Declare compliance with Debian Policy 3.9.5.
  * brainparty.desktop: shorten exec command. Improve German comment string.
  * Update copyright years.

 -- Markus Koschany <apo@gambaru.de>  Mon, 05 May 2014 13:52:39 +0200

brainparty (0.61+dfsg-1) unstable; urgency=low

  * Initial release (Closes: #576630).

 -- Dmitry Smirnov <onlyjob@member.fsf.org>  Tue, 25 Dec 2012 10:04:35 +1100
