=== debian/control ===
Source: brainparty
Section: games
Priority: optional
Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
Uploaders:
 Dmitry Smirnov <onlyjob@debian.org>,
 Markus Koschany <apo@debian.org>
Standards-Version: 4.6.2
Build-Depends:
 debhelper-compat (= 13),
 libsdl-gfx1.2-dev,
 libsdl-image1.2-dev,
 libsdl-mixer1.2-dev,
 libsdl-ttf2.0-dev,
 libsdl1.2-dev
Vcs-Git: https://salsa.debian.org/games-team/brainparty.git
Vcs-Browser: https://salsa.debian.org/games-team/brainparty

Package: brainparty
Architecture: any
Depends:
 brainparty-data (= ${source:Version}),
 fonts-freefont-ttf,
 ${misc:Depends},
 ${shlibs:Depends}
Description: 36 puzzle games for all the family
 Brain Party is a fun, free puzzle game for all the family that's made
 up of 36 minigames designed to push your brain to its limits by testing
 memory, logic, mathematics, reaction time and more! Brain Party is
 split into two modes: test mode gives you five minigames in a row and
 adds up your brain weight to see how smart you are, and practise mode
 lets you play your favourite minigames as often as you want. If you do
 well enough, there are six extra minigames that can be unlocked as well
 as a new game mode designed to keep you playing and enjoying your
 favourite games even longer.

Package: brainparty-data
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Suggests: brainparty
Description: 36 puzzle games for all the family -- game data
 Brain Party is a fun, free puzzle game for all the family that's made
 up of 36 minigames designed to push your brain to its limits by testing
 memory, logic, mathematics, reaction time and more!
 .
 This package provides game data for brainparty, including more than 400
 images and sounds.
