=== debian/watch ===
# use "debian/rules get-orig-source" to generate DFSG-repackaged orig.tar.

version=3
opts=dversionmangle=s/\+dfsg// \
 https://launchpad.net/brainparty/+download/ \
 .*/\+download/brainparty([\d\.]+)\.tar\.(?:gz|bz2|xz)
